<component name="libraryTable">
  <library name="Maven: net.bytebuddy:byte-buddy-agent:1.10.14">
    <CLASSES>
      <root url="jar://$USER_HOME$/Documents/Tencent Files/2583488280/FileRecv/apache-maven-3.6.0/aaaa/net/bytebuddy/byte-buddy-agent/1.10.14/byte-buddy-agent-1.10.14.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/Documents/Tencent Files/2583488280/FileRecv/apache-maven-3.6.0/aaaa/net/bytebuddy/byte-buddy-agent/1.10.14/byte-buddy-agent-1.10.14-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/Documents/Tencent Files/2583488280/FileRecv/apache-maven-3.6.0/aaaa/net/bytebuddy/byte-buddy-agent/1.10.14/byte-buddy-agent-1.10.14-sources.jar!/" />
    </SOURCES>
  </library>
</component>